.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.103807px;}
.lsd{letter-spacing:-0.040481px;}
.ls2{letter-spacing:-0.032040px;}
.ls8{letter-spacing:-0.031663px;}
.ls12{letter-spacing:-0.028056px;}
.ls3{letter-spacing:-0.024048px;}
.ls9{letter-spacing:-0.020040px;}
.ls6{letter-spacing:-0.016032px;}
.ls14{letter-spacing:-0.012425px;}
.ls7{letter-spacing:-0.008016px;}
.ls11{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004409px;}
.lsb{letter-spacing:0.008016px;}
.lsc{letter-spacing:0.012425px;}
.ls10{letter-spacing:0.016032px;}
.ls5{letter-spacing:0.017568px;}
.lsf{letter-spacing:0.020040px;}
.ls15{letter-spacing:0.031663px;}
.ls1{letter-spacing:0.033552px;}
.lsa{letter-spacing:0.044088px;}
.ls4{letter-spacing:578.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.328255px;}
.ws12{word-spacing:-0.108216px;}
.wsd{word-spacing:-0.096192px;}
.wse{word-spacing:-0.092184px;}
.ws8{word-spacing:-0.084569px;}
.wsb{word-spacing:-0.080160px;}
.ws1{word-spacing:-0.078288px;}
.ws5{word-spacing:-0.076553px;}
.wsf{word-spacing:-0.072144px;}
.ws2{word-spacing:-0.070488px;}
.ws6{word-spacing:-0.067735px;}
.ws4{word-spacing:-0.060120px;}
.ws7{word-spacing:-0.056112px;}
.wsc{word-spacing:-0.052104px;}
.ws10{word-spacing:-0.048497px;}
.ws3{word-spacing:-0.048312px;}
.wsa{word-spacing:-0.036072px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.028056px;}
._2{margin-left:-1.057509px;}
._1{width:1.162848px;}
._3{width:43.494904px;}
._0{width:76.320320px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs4{font-size:64.080000px;}
.fs2{font-size:72.000000px;}
.y39{bottom:86.040000px;}
.y0{bottom:102.316993px;}
.y21{bottom:103.566667px;}
.y38{bottom:233.277496px;}
.y37{bottom:251.460570px;}
.y36{bottom:269.549792px;}
.y2b{bottom:285.672920px;}
.y35{bottom:287.732865px;}
.y2a{bottom:304.793670px;}
.y34{bottom:306.945779px;}
.y29{bottom:324.006583px;}
.y33{bottom:326.066528px;}
.y28{bottom:343.127333px;}
.y32{bottom:345.279457px;}
.y27{bottom:361.310406px;}
.y31{bottom:363.368664px;}
.y26{bottom:379.493494px;}
.y30{bottom:381.551737px;}
.y25{bottom:398.614213px;}
.y2f{bottom:399.640960px;}
.y2e{bottom:417.824033px;}
.y24{bottom:417.827126px;}
.y2d{bottom:436.944783px;}
.y23{bottom:436.947876px;}
.y2c{bottom:455.127856px;}
.y22{bottom:455.130965px;}
.y20{bottom:478.281161px;}
.y1f{bottom:497.682369px;}
.y1e{bottom:522.331282px;}
.y1d{bottom:540.514355px;}
.y1c{bottom:558.697444px;}
.y1b{bottom:576.786651px;}
.y1a{bottom:596.094133px;}
.y19{bottom:616.057647px;}
.y18{bottom:636.021176px;}
.y17{bottom:656.361123px;}
.y16{bottom:677.917876px;}
.y15{bottom:699.474614px;}
.y14{bottom:721.031368px;}
.y13{bottom:742.588121px;}
.y12{bottom:764.144859px;}
.y11{bottom:785.701612px;}
.y10{bottom:807.258366px;}
.yf{bottom:828.815103px;}
.ye{bottom:850.371857px;}
.yd{bottom:871.928610px;}
.yc{bottom:893.485348px;}
.yb{bottom:915.042101px;}
.ya{bottom:936.598855px;}
.y9{bottom:979.806259px;}
.y8{bottom:999.207404px;}
.y7{bottom:1028.637255px;}
.y6{bottom:1054.130604px;}
.y5{bottom:1095.838369px;}
.y4{bottom:1159.009349px;}
.y3{bottom:1176.817427px;}
.y2{bottom:1198.374165px;}
.y1{bottom:1219.930918px;}
.h3{height:33.264000px;}
.h2{height:44.352000px;}
.h9{height:44.463750px;}
.h7{height:45.892383px;}
.h8{height:50.289258px;}
.hb{height:53.250000px;}
.ha{height:53.291760px;}
.h5{height:64.029492px;}
.h4{height:70.488000px;}
.h6{height:73.372852px;}
.h1{height:1070.032680px;}
.h0{height:1237.176471px;}
.w1{width:759.957516px;}
.w0{width:956.000000px;}
.x0{left:98.411765px;}
.x1{left:140.588235px;}
.x5{left:174.516863px;}
.xd{left:281.363922px;}
.xb{left:294.578700px;}
.x8{left:322.790463px;}
.xa{left:364.029788px;}
.x4{left:380.525506px;}
.x6{left:437.698055px;}
.x2{left:478.000000px;}
.xc{left:521.301176px;}
.x9{left:571.819216px;}
.xe{left:584.847121px;}
.x7{left:586.252972px;}
.xf{left:590.470916px;}
.x10{left:618.588501px;}
.x3{left:661.233365px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.088605pt;}
.lsd{letter-spacing:-0.034553pt;}
.ls2{letter-spacing:-0.027348pt;}
.ls8{letter-spacing:-0.027026pt;}
.ls12{letter-spacing:-0.023947pt;}
.ls3{letter-spacing:-0.020526pt;}
.ls9{letter-spacing:-0.017105pt;}
.ls6{letter-spacing:-0.013684pt;}
.ls14{letter-spacing:-0.010605pt;}
.ls7{letter-spacing:-0.006842pt;}
.ls11{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003763pt;}
.lsb{letter-spacing:0.006842pt;}
.lsc{letter-spacing:0.010605pt;}
.ls10{letter-spacing:0.013684pt;}
.ls5{letter-spacing:0.014995pt;}
.lsf{letter-spacing:0.017105pt;}
.ls15{letter-spacing:0.027026pt;}
.ls1{letter-spacing:0.028639pt;}
.lsa{letter-spacing:0.037632pt;}
.ls4{letter-spacing:493.697071pt;}
.ws9{word-spacing:-0.280184pt;}
.ws12{word-spacing:-0.092368pt;}
.wsd{word-spacing:-0.082105pt;}
.wse{word-spacing:-0.078684pt;}
.ws8{word-spacing:-0.072184pt;}
.wsb{word-spacing:-0.068421pt;}
.ws1{word-spacing:-0.066823pt;}
.ws5{word-spacing:-0.065342pt;}
.wsf{word-spacing:-0.061579pt;}
.ws2{word-spacing:-0.060165pt;}
.ws6{word-spacing:-0.057816pt;}
.ws4{word-spacing:-0.051316pt;}
.ws7{word-spacing:-0.047895pt;}
.wsc{word-spacing:-0.044474pt;}
.ws10{word-spacing:-0.041395pt;}
.ws3{word-spacing:-0.041237pt;}
.wsa{word-spacing:-0.030789pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.023947pt;}
._2{margin-left:-0.902643pt;}
._1{width:0.992556pt;}
._3{width:37.125357pt;}
._0{width:65.143704pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:34.210544pt;}
.fs6{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs4{font-size:54.695900pt;}
.fs2{font-size:61.456067pt;}
.y39{bottom:73.440000pt;}
.y0{bottom:87.333333pt;}
.y21{bottom:88.400000pt;}
.y38{bottom:199.115520pt;}
.y37{bottom:214.635800pt;}
.y36{bottom:230.075973pt;}
.y2b{bottom:243.837973pt;}
.y35{bottom:245.596253pt;}
.y2a{bottom:260.158613pt;}
.y34{bottom:261.995560pt;}
.y29{bottom:276.557920pt;}
.y33{bottom:278.316200pt;}
.y28{bottom:292.878560pt;}
.y32{bottom:294.715520pt;}
.y27{bottom:308.398840pt;}
.y31{bottom:310.155680pt;}
.y26{bottom:323.919133pt;}
.y30{bottom:325.675960pt;}
.y25{bottom:340.239747pt;}
.y2f{bottom:341.116133pt;}
.y2e{bottom:356.636413pt;}
.y24{bottom:356.639053pt;}
.y2d{bottom:372.957053pt;}
.y23{bottom:372.959693pt;}
.y2c{bottom:388.477333pt;}
.y22{bottom:388.479987pt;}
.y20{bottom:408.239987pt;}
.y1f{bottom:424.800013pt;}
.y1e{bottom:445.839253pt;}
.y1d{bottom:461.359533pt;}
.y1c{bottom:476.879827pt;}
.y1b{bottom:492.319987pt;}
.y1a{bottom:508.800013pt;}
.y19{bottom:525.840000pt;}
.y18{bottom:542.880000pt;}
.y17{bottom:560.241293pt;}
.y16{bottom:578.641200pt;}
.y15{bottom:597.041093pt;}
.y14{bottom:615.441000pt;}
.y13{bottom:633.840907pt;}
.y12{bottom:652.240800pt;}
.y11{bottom:670.640707pt;}
.y10{bottom:689.040613pt;}
.yf{bottom:707.440507pt;}
.ye{bottom:725.840413pt;}
.yd{bottom:744.240320pt;}
.yc{bottom:762.640213pt;}
.yb{bottom:781.040120pt;}
.ya{bottom:799.440027pt;}
.y9{bottom:836.319987pt;}
.y8{bottom:852.879960pt;}
.y7{bottom:878.000000pt;}
.y6{bottom:899.760013pt;}
.y5{bottom:935.359947pt;}
.y4{bottom:989.279947pt;}
.y3{bottom:1004.480147pt;}
.y2{bottom:1022.880040pt;}
.y1{bottom:1041.279947pt;}
.h3{height:28.392703pt;}
.h2{height:37.856937pt;}
.h9{height:37.952322pt;}
.h7{height:39.171741pt;}
.h8{height:42.924722pt;}
.hb{height:45.451883pt;}
.ha{height:45.487527pt;}
.h5{height:54.652788pt;}
.h4{height:60.165490pt;}
.h6{height:62.627873pt;}
.h1{height:913.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:648.666667pt;}
.w0{width:816.000000pt;}
.x0{left:84.000000pt;}
.x1{left:120.000000pt;}
.x5{left:148.960000pt;}
.xd{left:240.160000pt;}
.xb{left:251.439560pt;}
.x8{left:275.519893pt;}
.xa{left:310.719987pt;}
.x4{left:324.800013pt;}
.x6{left:373.600013pt;}
.x2{left:408.000000pt;}
.xc{left:444.960000pt;}
.x9{left:488.080000pt;}
.xe{left:499.200053pt;}
.x7{left:500.400027pt;}
.xf{left:504.000280pt;}
.x10{left:528.000227pt;}
.x3{left:564.400027pt;}
}
